

@media only screen and (min-width:1030px) and (max-width:1366px) {
	
	.banner-img > img {
  height: 405px;
  width: 100%;
}
	
	
	
	
	
	
}

	
@media (min-width:992px) and (max-width:1200px) {
	
.top-nav ul {padding: 0;}

.top-nav a {font-size: 13px;padding:8px 8px; text-transform:capitalize;}	
	
.follo-us a {padding: 8px 6px;}	
	
.third-top-nav a {padding: 10px 11px;}

.textfield { width: 79%; font-size:13px;}

#fourth-nav .navbar-nav > li > a {padding: 11px 5px !important;}

.banner-img > img {width: 100%;height: auto;}

.about-section-left iframe {width: 100%;}

.facilities-box-name a {font-size: 18px;}

.facilities-box {margin: 30px auto 0 !important;}

.course-offerd-box {min-height: 189px;}

.banner-left b {font-size: 30px;}

.about-section-left > img {width: 100%;}

.about-section-right {padding-left: 20px;}	

.news-right {width: 70%;}

.new-events .news-right .admin-icon > a {font-size: 13px;}

.middle-info-right > ul {padding: 0;}

.course-offerd-box-left {height: 129px;width: 145px;}

.facilities-box-img {height: 179px;width: 213px;}

.rec-logo {width: 16%;}
	
.rec-logo:nth-child(7n) {border-right: 1px solid #ccc;}

.rec-logo:nth-child(15n) {border-bottom: 1px solid #ccc;}
.rec-logo:nth-child(16n) {border-bottom: 1px solid #ccc;}
.rec-logo:nth-child(17n) {border-bottom: 1px solid #ccc;}
.rec-logo:nth-child(18n) {border-bottom: 1px solid #ccc;}
.rec-logo:nth-child(19n) {border-bottom: 1px solid #ccc;}
.rec-logo:nth-child(20n) {border-bottom: 1px solid #ccc;}
.rec-logo:nth-child(21n) {border-bottom: 1px solid #ccc;}	
	
	
	
}
	
	
@media (min-width:768px) and (max-width:991px) {
		
.top-nav ul {padding: 0;}	
.top-nav a {padding: 8px 10px;text-transform: capitalize;}	
.follo-us {clear: both;width: 100%;float: left; text-align:center;}		
.logo {text-align: center; margin-bottom:10px;}	

.middle-info-right {clear: both;width: 100%;float: left;}
.middle-info-right > ul {padding: 0;}

.middle-info-right li {width: 100%;text-align: center;}

.middle-info-right ul li:last-child {margin-right: 0px;}

.right-search {clear: both;width: 100%;float: left;}

.third-top-nav a {font-size: 12px;padding: 10px 5px;}

.facilities-box-name a {font-size: 19px;}

.facilities-box {margin: 30px auto 0 !important;}

.navbar.navbar-default .container-fluid {padding: 0 !important;}

#fourth-nav .navbar-nav > li > a {font-size: 12px;font-weight: 400;padding: 11px 6px !important;}	

.banner-img > img {width: 100%;}

.banner-left b {font-size: 22px;}

.about-section-left > img {width: 100%;}

.about-section-right {padding-left: 2%;}

.about-section-right h1 {font-size: 20px;}

.about-section-right b {font-size: 14px;}

.news-right {width: 74%;}
.announcements.new-events {margin-bottom: 26px;}

#principal-message {background-size: 100%; padding:0;}

.mesaage-pric > h2 {font-size: 22px;margin: 5px 0;}

.principal-name > span {font-size: 14px;}

.principal-name > p {font-size: 12px;line-height: 13px;}

.mesaage-pric {padding-left: 20%;width: 62%;}

.mesaage-pric > p {font-size: 12px;line-height: 16px;margin: 0;}

.course-offerd-box-right {width: 45%;}

.facilities-box-img {height: 168px;width: 220px;}

.achiver-img {height: 214px;width: 230px;}		
	
.rec-logo {width: 25%;}

.rec-logo:nth-child(7n) {border-right: 1px solid #ccc;}

.rec-logo:nth-child(15n) {border-bottom: 1px solid #ccc;}
.rec-logo:nth-child(16n) {border-bottom: 1px solid #ccc;}
.rec-logo:nth-child(17n) {border-bottom: 1px solid #ccc;}
.rec-logo:nth-child(18n) {border-bottom: 1px solid #ccc;}
.rec-logo:nth-child(19n) {border-bottom: 1px solid #ccc;}
.rec-logo:nth-child(20n) {border-bottom: 1px solid #ccc;}
.rec-logo:nth-child(21n) {border-bottom: 1px solid #ccc;}

.footer-box {padding-left: 13px;width: 33%;min-height: 210px;}	

.footer-bottom li {width: 49%;margin-bottom: 10px;}

.footer-bottom li:nth-child(3n) {padding-left:0;}

.dropdown-menu > li > a {font-size: 13px;}

.main-side-bar {clear: both;}

.side-bar .announcements.main-form {margin-top: 20px;width: 50%; position:relative;}

.side-bar .annoounce-icon::before {top: -11px;right: 70px;}

.side-bar .announcements {clear: both;float: left;margin-right: 2%;width: 50%; position:relative;}

.side-bar-courses {clear: unset;float: left;width: 48%;}

.course-title {margin: 0px 0 10px;}

.about-section-left iframe {
width: 100%;
}

.footer-box:nth-child(4n) {
  padding-left: 0;
}

#banner.inner-banner {height: 229px !important;}

.thanks .inner-work-page > img {
  width: auto;
}

.banner-img > img {
  width: 100%; max-height:250px;
}

.foot-left > p {
  text-align: center;
}

.foot-right > p {
  text-align: center;
}
		
		
	}
	
	

@media screen and (max-width: 767px) {

.about-section-left iframe {
width: 100%;
}


.logo.logo-top-left img {
	width: 100%;
}

.gudie-s {
	overflow-y: scroll;
	width: 100%;
	max-width: 500px;
}
	
.top-nav-resposnive {display: block;margin-top: 7px;}

.top-nav-resposnive > ul {background-color: rgb(221, 85, 95);padding: 10px;}

.top-nav {display: none;}

.res-top a {color: #fff;font-size: 13px;font-weight: 600;border-bottom: 1px dashed;display: block;padding: 5px 0;}

.res-top a:hover{ color:#fff;}

.follo-us {text-align: center;margin-top: 4px;}

.follo-us span { padding:0;}

.logo {text-align: center;}

.middle-info-right > ul {padding: 0;}

.middle-info-right ul li:last-child {margin-right: 0;padding: 0;}

.middle-info-right li {border-right: 0 none;margin-bottom: 5px;text-align: center;width: 100%;}

.phone-right {margin-left: 0px;}

.right-search {clear: both;}

.banner-img > img {width: 100%;}

.banner-left b {font-size: 12px;}

.banner-left {padding: 7px 0;}

.about-section-left {width: 100%;}

.about-section-left > img {width: 100%;}

.about-section-right {width: 100%;margin-top: 20px;}

.about-section-right h1 {color: #505050;font-size: 22px;}

.about-section-right b {font-size: 15px;}

.announcements {margin-bottom: 20px;}

.news-right {width: 74%;}

.block-hdnews .list-aggregate li p {font-size: 14px;line-height: 19px;}

.mesaage-pric {padding-left: 0;position: relative;top: 60px;width: 100%;}

#principal-message {background-size: 100%;}

#middle-work { padding-bottom: 20px;}

.mesaage-pric > h2 {font-size: 23px;}

.mesaage-pric > p {font-size: 14px;line-height: 20px;}

.course-offerd-box-left {height: 125px;width: 156px;}

.course-offerd-box-right > h2 {font-size: 17px;}

.facilities-box {text-align: center;}

.facilities-box-img {display: inline-block;}

.facilities-box-name {margin: 0 29px;text-align: left;}

.achiver-img {display: inline-block;}

.achiver-box {text-align: center;}

.rec-logo {width: 50%;}

.rec-logo:nth-child(7n) {border-right: 1px solid #ccc;}

.rec-logo:nth-child(15n) {border-bottom: 1px solid #ccc;}
.rec-logo:nth-child(16n) {border-bottom: 1px solid #ccc;}
.rec-logo:nth-child(17n) {border-bottom: 1px solid #ccc;}
.rec-logo:nth-child(18n) {border-bottom: 1px solid #ccc;}
.rec-logo:nth-child(19n) {border-bottom: 1px solid #ccc;}
.rec-logo:nth-child(20n) {border-bottom: 1px solid #ccc;}
.rec-logo:nth-child(21n) {border-bottom: 1px solid #ccc;}

.footer-box {background: none;width: 100%; padding-left:0;}

.footer-bottom li {border-right:0;width: 100%; padding-left:0;}

.title h2::before {content: ""; width:auto; height:auto;}

.title h2::after {content: ""; width:auto; height:auto;}

.title h2 {color: rgb(206, 0, 15);font-size: 26px;}

.third-top-nav{ display:none;}

.third-top-nav-res{ display:block;}

.third-top-nav-res .drop-menus {background-color: #000; padding:10px;}

.third-top-nav-res .fa.fa-list-ul {color: #fff;font-size: 18px;}

#astrnav.res-top.listmenu {padding: 0;}

.navbar.navbar-default .sr-only {
    color: #fff;
    font-size: 17px;
    left: 13px;
    position: absolute;
    top: 3px;
    width: 80%;
    line-height: 30px;
    overflow: inherit;
    height: 30px;
    clip: auto;
    text-align: left;
}

.navbar-toggle {
    padding: 11px 10px 10px !important;
}

.uppermidbar {
   
    text-align: center;
}

.annoounce-icon::before {
  
    top: -20px;
}

#fourth-nav .navbar-nav > li > a {padding: 5px !important; border:none;}

.dropdown:hover .dropdown-menu {display: none;}

.caret {display: none !important;}


.menu-sub .drop-menus {background-color: transparent;}

.menu-sub .fa.fa-list-ul {font-size: 21px;color: #fff;}

.menu-sub {display: block;position: absolute;right: 0; top:0;}

#fourth-nav .dropdown-menu {position: relative;width: 100%;}

.dropdown.course-submenu {position: relative;}

.first-course {float: left;margin-right: 0;width: 100%;}

.side-bar .announcements.main-form {margin-top: 20px;}

.side-bar .annoounce-icon::before {top: 12px;}

#banner.inner-banner, #banner.admission-banner, #banner.course-banner, #banner.download-banner, #banner.facilities-banner, #banner.faculty-banner, #banner.gallery-banner, #banner.student-banner {min-height:115px;}

.council-right {width: 82%;}

.main-side-bar {clear: both;}

.name-principal {min-height: 70px;}

/** 10 sep **/


.inner-work-page {width: 100%;float: left;}

.gallery-box {margin-right: 0;width: 100%;}

.list-content.sports-list.course-list li {width: 100%;}

.inner-work-page > img {width: 100%;}

#fac_staff .name-principal {min-height: 41px;}

.all-news img {height: 200px;width: 100%;}

#banner.staff-banner {min-height: 120px;}

.footer-box h6::after {left: 0;}

.middle-info-right ul {
    display: flex;
    flex-wrap: wrap;
}

.middle-info-right li:nth-child(3n) {display: none;}

.phone-right > span {font-size: 15px;}

.phone-right p {font-size: 30px; margin-bottom:0;}

#middle-header {padding: 10px 0 0;}

.middle-info-right {margin-top: 0;}

.course-offerd-box-right {float: left; padding-left:15px;}

#banner.inner-banner {height: 129px;}

.foot-right > p {text-align: left;}

.thanks .inner-work-page > img {
  width: auto;
}

.banner-img > img {
  width: 100%; max-height:150px;
}

/*** 29 oct 2019 after diwali **/

.top-grey-box > p {
  border: none;
  margin-bottom: 7px;
  border-bottom: 1px dotted #fff;
  padding-bottom: 7px;
}
.top-grey-box {width: 100%;float: left;}
}

@media screen and (max-width: 6000px) {
	
.facilities-box {display: table; margin: 30px auto;max-width: 270px;}
.facilities-box-name {margin: 0;text-align: left;}


}




	

	
	